.form {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#004A4A;
}


.star {
	color:#ff0000;
}

.optional {
	color:#0000ec;
	font-size:10px;
}

input {
	width:218px;
	padding:5px;
	border:1px solid #87b4e8;
	background-color:#ebf4ff;
	/*background-image:url(images/bg.gif);
	background-repeat:repeat-x;*/
}


select {
	width:230px;
	padding:2px;
	border:1px solid #87b4e8;
	/*background-image:url(images/bg.gif);*/
	background-repeat:repeat-x;
	background-color:#ebf4ff;
}






.msg {
	width:218px;
	padding:5px;
	border:1px solid #87b4e8;
	background-color:#ebf4ff;
}

.txt_msg {
	font-size:12px;
	font-weight:bold;
	color:#0066CC;
}



.submit {
	width:90px;
	padding:3px;
	background-color:#4AAC01;
	color:#fff;
	cursor:pointer;
	border:1px solid #073f5d;
	background-image:none;
}

.submit:hover {
	width:90px;
	padding:3px;
	background-color:#0066FF;
	color:#fff;
	cursor:pointer;
	border:1px solid #000066;
	/*background-image:none;*/
}

.level {
	 font-family:Arial, Helvetica, sans-serif;
	 font-size:16px;
	 font-weight:700;
	 color:#660307;
}

input, textarea {
	background-color:#EBF4FF;
	border:1px solid #4488da;
	padding:5px;
}

